@charset "utf-8";

#inc05{padding:165px 0 140px}
#inc05 .col-2{position:relative;padding-top:170px;color:#fff;background-color:#000}
#inc05 .col-2::before{position:absolute;content:'';width:calc(((100% - var(--main-size)) / 2 + 105px));height:105px;bottom:0;right:0;background-color:#fff}
#inc05 .col-2 .inner{display:grid;grid-template-columns:repeat(2,1fr)}

#inc05 .group-tit h2{font-family:var(--e-font);font-size:50px !important;color:#fff !important}
#inc05 .group-tit .desc-s{color:rgba(255,255,255,0.5)}

#inc05 .form_area{position:relative;padding-right:105px}
#inc05 .form_area form{display:flex;flex-direction:column;gap:6px}
#inc05 .form_area .prv_area{display:flex;align-items:center;justify-content:flex-end;margin-bottom:2px}
#inc05 .form_area .prv_area label{display:flex;align-items:center;font-size:14px;font-weight:500}
#inc05 .form_area .prv_area label a{font-size:14px;font-weight:500;color:#fff}
#inc05 .form_area .prv_area label .ic-check{display:inline-flex;align-items:center;justify-content:center;width:17px;aspect-ratio:1;background-color:#fff;margin-left:10px;border-radius:3px;border:1px solid #e1e1e1}
#inc05 .form_area .prv_area label .ic-check svg{opacity:0;stroke:#000;width:16px;height:16px;stroke-width:2.5px;transition:opacity 0.2s}
#inc05 .form_area .prv_area label input:checked + .ic-check svg{opacity:1}
#inc05 .form_area .form--text{display:flex;gap:6px}
#inc05 .form_area .form--text li{width:100%}
#inc05 .form_area .form--text input[type="text"]{width:100%;height:67px;background-color:rgba(255,255,255,0.1);border:none;padding:25px;font-size:15px;font-weight:500;color:#fff}
#inc05 .form_area .form--text input[type="text"]::placeholder, #inc05 .form_area textarea::placeholder{color:rgba(255,255,255,0.8)}
#inc05 .form_area .form--text input[type="text"]:focus{border:none !important;box-shadow:none}
#inc05 .form_area .form--content{display:flex;gap:6px}
#inc05 .form_area .form--content textarea{resize:none;max-width:600px;width:100%;height:105px;background-color:rgba(255,255,255,0.1);border:none;padding:25px;font-size:15px;font-weight:500;color:#fff}
#inc05 .form_area .form--content textarea:focus{border:none !important;box-shadow:none}
#inc05 .form_area .form--content input[type="submit"]{all:unset;width:100%;max-width:150px;text-align:center;font-size:16px;font-weight:500;color:#fff;background-color:#000;cursor:pointer}

#inc05 .empty{position:relative;width:100%;height:105px;margin-right:260px;background-color:#000}
#inc05 .empty::before{position:absolute;content:'';top:0;left:0;width:calc((100% - var(--main-size))/2);height:100%;background-color:#fff}
#inc05 .empty::after{position:absolute;content:'';top:0;right:0;width:calc(((100% - var(--main-size))/2) + 105px + 150px + 6px);height:100%;background-color:#fff}

#inc05 .link-box{position:relative;background-color:#fff}
#inc05 .link-box a{display:flex;height:105px;padding:0 35px 0 70px;margin-left:calc(((100% - var(--main-size)) / 2) + 105px);margin-right:calc(((100% - var(--main-size))/2) + 105px + 150px + 6px);font-size:30px;font-weight:700;color:#fff;background-color:#000}
#inc05 .link-box a > span{position:relative;z-index:1;display:flex;align-items:center;justify-content:space-between;width:100%;transition:color 0.4s ease}
#inc05 .link-box a span.material-symbols-outlined{flex-shrink:0;font-size:38px}

@media (hover:hover){
#inc05 .link-box a:hover::before{transform:scaleX(1) translateZ(0);transition:transform 0.8s ease}
#inc05 .link-box a:hover > span{color:#000}
}

/* 반응형 [s] */
@media (max-width:1800px){
#inc05 .col-2{padding:140px 20px 0}
#inc05 .col-2::before{width:125px}
#inc05 .empty::after{width:calc(125px + 150px + 6px)}
#inc05 .link-box a{margin-right:calc(125px + 150px + 6px);margin-left:calc(105px * 2)}
#inc05 .empty::before{width:105px}
}
@media (max-width:1600px){
#inc05 .form_area{padding-right:50px}
#inc05 .col-2::before{width:70px}
#inc05 .empty::after{width:calc(70px + 150px + 6px)}
#inc05 .empty::before{width:70px}
#inc05 .link-box a{margin-right:calc(70px + 150px + 6px);margin-left:calc(70px * 2)}   
}
@media (max-width:1400px){
#inc05{padding:100px 0}
#inc05 .col-2{padding:100px 20px 0}
#inc05 .col-2 .inner{grid-template-columns:1fr 1.4fr}
#inc05 .group-tit h2{font-size:46px !important}
#inc05 .empty{height:70px}
#inc05 .link-box a{height:80px;font-size:28px;padding:0 30px 0 50px}
}
@media (max-width:1200px){
#inc05 .col-2{padding:80px 20px 0}
#inc05 .col-2 .inner{display:flex;gap:24px;flex-direction:column}
#inc05 .group-tit h2{font-size:42px !important}
#inc05 .form_area .form--content textarea{max-width:none}
#inc05 .link-box a{font-size:26px;margin-left:70px}
#inc05 .link-box a span.material-symbols-outlined{font-size:34px}
#inc05 .empty{height:6px}
#inc05 .empty::before{display:none}
#inc05 .empty::after{width:70px}
}
@media (max-width:1024px){
#inc05{padding:80px 0}
#inc05 .group-tit h2{font-size:36px !important}
#inc05 .col-2{padding:60px 20px 0}
#inc05 .form_area{padding-right:0}
#inc05 .form_area .prv_area{order:1}
#inc05 .col-2::before, #inc05 .empty{display:none}
#inc05 .link-box a{margin:0 auto;padding:34px 20px 30px;height:auto;font-size:24px}
#inc05 .form_area .form--text input[type="text"]{height:60px}
#inc05 .form_area .form--content textarea{height:95px}
}
@media (max-width:820px){
#inc05 .group-tit h2{font-size:32px !important}
#inc05 .form_area .form--text input[type="text"]{height:55px;padding:15px;font-size:14px}
#inc05 .form_area .form--content textarea{height:90px;padding:15px;font-size:14px}
#inc05 .form_area .form--content input[type="submit"]{font-size:15px}
#inc05 .link-box a{font-size:22px}
#inc05 .link-box a span.material-symbols-outlined{font-size:30px}
#inc05 .form_area .prv_area label .ic-check{width:15px;margin-left:8px}
#inc05 .form_area .prv_area label .ic-check svg{width:14px;height:14px}
}
@media (max-width:520px){
#inc05{padding:60px 0 0}
#inc05 .col-2{padding:40px 20px 0}
#inc05 .form_area .form--text, #inc05 .form_area .form--content{flex-direction:column}
#inc05 .form_area .form--content input[type="submit"]{max-width:100%;height:55px;font-weight:600;background-color:#fff;color:#000}
#inc05 .link-box a{padding:42px 20px 34px;font-size:20px}
#inc05 .group-tit h2{font-size:28px !important}
#inc05 .form_area .prv_area label, #inc05 .form_area .prv_area label a{font-size:13px}
#inc05 .form_area .prv_area label .ic-check{width:14px}
#inc05 .form_area .prv_area label .ic-check svg{width:13px;height:13px}
}
@media (max-width:390px){
#inc05 .link-box a > span{flex-direction:column;gap:8px}
#inc05 .link-box a span.material-symbols-outlined{font-size:26px}
}
/* 반응형 [e] */